=== debian/control ===
Source: kuickshow-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 5.0.31), quilt, gawk, kdelibs4-trinity-dev (>= 4:3.5.6), imlib11-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kuickshow-trinity
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: KDE image/slideshow viewer [Trinity]
 KuickShow is an image browser/viewer with a nice filebrowser to
 select images to be shown, slideshow support and the ability to
 display the following image formats: jpg, gif, tiff, png, bmp, psd,
 xpm, xbm, pbm and eim. Images can be displayed either in their own
 window, as large as the image, or fullscreen (which shrinks images too
 large to display). KuickShow also has a slideshow mode.
 .
 This package is part of KDE, as a component of the KDE graphics
 module. See the 'kde' and 'kdegraphics' packages for more information.
 .
 Homepage: http://kuickshow.sourceforge.net
