=== debian/control ===
Source: kuickshow-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, gawk, tdelibs14-trinity-dev, imlib11-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kuickshow-trinity
Section: graphics
Architecture: any
Replaces: kuickshow-kde3 (<< 4:14.0.0~), kuickshow-trinity (<< 4:14.0.0~)
Breaks: kuickshow-kde3 (<< 4:14.0.0~), kuickshow-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: TDE image/slideshow viewer [Trinity]
 KuickShow is an image browser/viewer with a nice filebrowser to
 select images to be shown, slideshow support and the ability to
 display the following image formats: jpg, gif, tiff, png, bmp, psd,
 xpm, xbm, pbm and eim. Images can be displayed either in their own
 window, as large as the image, or fullscreen (which shrinks images too
 large to display). KuickShow also has a slideshow mode.
 .
 This package is part of TDE, as a component of the TDE graphics
 module. See the 'tde' and 'tdegraphics' packages for more information.
 .
 Homepage: http://kuickshow.sourceforge.net
