=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: kuickshow-trinity
 Section: graphics
 Architecture: any
-Replaces: kuickshow-kde3 (<< 4:14.0.0~), kuickshow-trinity (<< 4:14.0.0~)
-Breaks: kuickshow-kde3 (<< 4:14.0.0~), kuickshow-trinity (<< 4:14.0.0~)
+Replaces: kuickshow-trinity (<< 4:14.0.0~)
+Breaks: kuickshow-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: TDE image/slideshow viewer [Trinity]
