=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: kuickshow-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, gawk, tdelibs14-trinity-dev, imlib11-dev, automake, autoconf, libtool, libltdl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, imlib11-dev
 Standards-Version: 3.8.4
 
 Package: kuickshow-trinity
 Section: graphics
 Architecture: any
-Replaces: kuickshow-trinity (<< 4:14.0.0~)
-Breaks: kuickshow-trinity (<< 4:14.0.0~)
+Replaces: kuickshow-kde3 (<< 4:14.0.0~), kuickshow-trinity (<< 4:14.0.0~)
+Breaks: kuickshow-kde3 (<< 4:14.0.0~), kuickshow-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: TDE image/slideshow viewer [Trinity]
