## kuickshow-trinity 14.0.11

=== debian/changelog ===
kuickshow-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kuickshow

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 19 Aug 2021 01:53:56 +0200
