## kuickshow-trinity 14.0.13

=== debian/changelog ===
kuickshow-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kuickshow

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Oct 2022 17:31:20 +0200
